# Interface CreateFileResponse

interface CreateFileResponse {
error?: string;
fileName?: string;
message: string;
success: boolean;
type: "createFileResponse";
}

- Defined in node_modules/@codebolt/types/types/fs.d.ts:1

#####
Index

### Properties

error?
fileName?
message
success
type

## Properties

### `Optional` error

error?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:6

### `Optional` fileName

fileName?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:5

### message

message: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:4

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/fs.d.ts:3

### type

type: "createFileResponse"

- Defined in node_modules/@codebolt/types/types/fs.d.ts:2